count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 534
md5: e05196e9ff77ad5af36a077c152548da
publications: http://rnacentral.org/api/v1/rna/URS00018047BD/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047BD
sequence: AAAACAGACAAGGAAUUUUCCGCAAUGGGCGAAAGCCUGACGGAGCAACGCCGCGUGCGGGAGGACGCCUUUCGGGGUGUAAACCGCUUUUCUCGGGGACGACGACCGACGGUACCCGAGGAAGAAGGCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGCCGAGCGUUGUCCGGAAUUACUGGGCGUGAAGCGCGCGCAGGCGGCCCGAUGCGCCCGGCGUGAAAGCCCCCGGCUCAACCGGGGAGGGUCGUCGGGGACGGUCGGGCUUGAGGGCGAGGGGGGCCGGUGGAAUCCCGGGUGUAGUGGUGAAAUGCGUAGAGCUCAGGGGGAACACGCGUGGCGAAGGCGGCCGGCGGGCUCGACGCGGACGCUGAGGCGCGAAGGCGUGGGGAGCGAACGGGAUUAGAUACCCCGGUAGUCCACGCAGUAAACGAUGCAGACUAGGCGUGGGGGGACUUGACCCCCUCCGUGCCGGAGCUAACGCGGGAAGUCUGCCGCCUGGGGAGUACGGCCGCAAGGCUA
url: http://rnacentral.org/api/v1/rna/URS00018047BD?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047BD/xrefs?format=yaml
